<?php

namespace Aura\Forms\Fields;

class Upload extends FormField
{
    public $edit = 'forms::fields.upload';

    public $view = 'forms::fields.view-value';

    public function getFields()
    {
        return array_merge(parent::getFields(), [
        ]);
    }
}
